Bug 728779 - [abrt] hydrogen-0.9.5-1.fc15: QWidget::metric: Process /usr/bin/hydrogen was killed by signal 11 (SIGSEGV)
Summary: [abrt] hydrogen-0.9.5-1.fc15: QWidget::metric: Process /usr/bin/hydrogen was ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: hydrogen
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anthony Green
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:979e2f8c5472f2e20eef70e64d9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-07 12:39 UTC by Andrew Engelbrecht
Modified: 2012-08-07 16:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:17:01 UTC


Attachments (Terms of Use)
File: dso_list (24.09 KB, text/plain)
2011-08-07 12:39 UTC, Andrew Engelbrecht
no flags Details
File: maps (89.46 KB, text/plain)
2011-08-07 12:39 UTC, Andrew Engelbrecht
no flags Details
File: backtrace (55.25 KB, text/plain)
2011-08-07 12:39 UTC, Andrew Engelbrecht
no flags Details

Description Andrew Engelbrecht 2011-08-07 12:39:03 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        hydrogen
comment:        hopefully this is the full backtrace
component:      hydrogen
crash_function: QWidget::metric
executable:     /usr/bin/hydrogen
kernel:         2.6.40-4.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        hydrogen-0.9.5-1.fc15
reason:         Process /usr/bin/hydrogen was killed by signal 11 (SIGSEGV)
time:           Sat Aug  6 19:17:44 2011
uid:            500
username:       sudoman

backtrace:      Text file, 56581 bytes
dso_list:       Text file, 24669 bytes
maps:           Text file, 91607 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:a934a1c5455331d7f1b622b9b70eb312ca4adf28
:1ba57a696637c1e23edecbd851a292f85214b29c
:bac4af78da4677daf4d4c8284fbd18f7fb135f53
:957289611a87846284b46516368377cd551ef7f3
:45e329f4c74e26ee410891f4dac1aa9045f0edaa
:89017ab0b75e533e4294f74ee8f7db3daceea536
:443a8fc252ef24e3572505ab2919a3af3c00feb2
:847bc89db4ed8056dc85f73875bae1dbc1ddc3dd
:c9f32c720ef9adf91aa3a9a985ba268f53d3507e
:31f20237c0fcf0f538e86efc6a3f337e72e93e29
:16572881b6948788813f3de385618a772839c369
:d0c6e13f00a20952a72a945c929efb175fd760e3
:fb99c1b7c2901d9d841102f381a7862ed4932953
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:19aec130c9ab54da1cd4fecdf46dda25c2c7d74e
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:1461813e14b805d17da12c91b8da43e72448d049
:7ae0076dd8653541d6aac223efd7164de89199a1
:020ea634b00e306a5ba5982d96f7f55c560bee88
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:aafa9055aa1550aaa9c82cdd8740e3b51c877a6e
:db0294e47287d278397966279194507dee75765f
:91689252818532ec13597b6528d38be93b2706c4
:bf21849eed47228ff1074cc5a6f4044d53799382
:e8f9f2a6786c9477f3c0acb34553dcd6ece9c579
:450dcc066b0f2c625b1e46439b2146880b2aeea4
:028bc151a62cc838ba60bc46eacc30daaae96e34
:afa2d68612219b3cd7aa8e23120c8644a8f3cd93
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:479c1072899d4fc48f3ff9d5a96f1c318b60c3a1
:ad70f3b8ff045df0f331fc2911e0a867c76cab4f
:97c8a8b211bab50bb9ee432a268f4e03ac615cf4
:ebb6702a16d91f29f76e61e919170eba439029c5
:9894ecbe3afbfe089903d4553ab80837aa82e91c
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:d9b415595bb1dfa023dee015ac2148fbfc4d4bfc
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:949f2ecdc87944e8c17dcce5a02e1b8c7d049efe
:d8f377088deca0fdad8dd30461495b2176256049
:57cbb0afbaa275acda7b7f1d8305d3ef80e88c5a
:b27aa4169ff5c0a3432dd7f3ae2b17fd17180c95
:fed232bd0ec79de0ab33ff3885d7ccdf76ac2107
:fb5b984a34639bcd3889d803b91e51ed67f7476d
:143d03622f71bfb12490318ddc65e6dc6ed914bd
:0d85a8db1855d62bcbb56a0b11b5494dec283bd0
:c3740dd5a75f7db903c076636ad708e5a19dd49e
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:2ce2582cf990680ff32a64b5a2d265ceedc5dfeb
:5e7c7237a025f271e5ed1418cb23420764b09725
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:a82286167679f80e0af0dcdd480aa4b53007df08
:1a50519bdf2f1e9b22cb73fc23efc8b633c0ab42
:53a1742ee592411a87c6b27715b73836d2436985
:15b7f78a004c4f3b671b52e39679b4df8d7135ec
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:23b6792e3218744316fd495002f40a037c2e0095
:7df0c310fdc30cec57cd752c4ea5f2a5dcc2b7c0
:b06863e37ed8553f282a929588a1453c52630bcd
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:90cb21703f57809b0c613d25c0a96f5fab2ff064
:fc91757bc88e1b284844c58f2d996e70d331f008
:3e27b61f2b86950fcc5d40f62c41ac3e0e8aaacd
:0094f10e1a4df4ad69bba0e8ed4e3331407435f6
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:be2c71cdfd8b1120f5405c934ace41bb7eca565e
:3fe5d0b7c15b81635e650bb7c389a2459d8f79c6
:bfe78a8c603507f97b538d3f90408421fe089bc8
:39a8aaac667fe8c79f0545078cbe2257390e14d1
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:fb261f0601b557b1c05cb78beeaf1bf01b4061f1
:96850987e5a2c592196be648687340d62c71c1a7
:16710dc11112cc62c0b3bbd9494d61f515aa1553
:e56a1c53a3cc7096355bdae521a2bf98041de78d
:2ff029b04bed7acd2896d0eea1988677a7d9e1c8
:ab7eec905278c53027a0713739c028e2f32fb5fc
:16d6c43e23ae776f56d70bae74b063c9dff0d3da
:2ea53568eef810c7b35ac53cfb15a47fd9747450
:c1d7dfbaa6882f2e38a816334b1cb3f101ad2932
:c19c5980d025963f2125ac5fe9d67ed4684fba88
:c6e4268c4c9cd3d2a6209c4aef08ef0791047478
:be2fa950f84b2ee040ca5e4bbbc72a4b4cfea6c4
:189c7475c0490584f314acd7377d00adc0fc2b1a
:9cd020ec2107c08febe2c8fcabd158212c207854
:3d24c98cf80dccba7c085b9e5ad89447e7181cc5
:91ed56e9fc6f74263e72e5f269acebe1a9e8fa3d
:f77561c1910d48f6d02230d9837b95851d06a761
:0445d0ee3cc88c0c35af7b3248b42f922eac0c68
:8c0572718a73cc9d057e2dad3f2ec48b0c8a8fdd
:4d95ff04936f223805ee3e5c23be4ae23a7e3e17
:bd0c8583a2f61b7aeead12bd51644548c6de85e3
:4c842320387ff7f6f91b7842b223c16518be909f
:18e3b2ffa55e005f1e6cc2806e2e60096ccff260
:48aea888319e1848137073c9cbde54a4c2a731c9
:ba0c7c752f0061bbfc4cb3af6eb1cf75733f9224
:27daa651c01d166af1ab13c44aaa41f763f2bf74
:ab84ce528b7d757b7f1d73aea809ca10f4f175c0
:d259f77e246b7dde5797633a40e4a655375f9b97
:8164c04fe43680778d29c2775cef453f494ab62b
:09964c492d50efe5e16f56001b3b6eccdd4e6f09
:45416c6147162a459ac4f6d0854e6e1b50344cba
:8e572a86f1ac030af2c9c0238de14de8209505c7
:58e6a4acf27d4875aea4e62804e8e2ca37c9c7bd
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:8f7ed4c40c7d17e52a13bdafbbecb6323e872689
:cc10b235f99398eef9451a75f91ceacedd4bfd05
:cd2263caced65f6e0d987641f78ae30cb1acdde2
:7f704125556369cafc6154f38885959babaa07ac
:72eb90f2b0f35cd1cf147cddece3978d71db7155
:1c71406bc46303770e0ffd713a6cd70258bf55e6
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:7c13b0a2a8a69328c0a982bb050f291b30326648
:85e8fa5b6c9a2aceaae3ba97c7bc404cec6ae751
:0602b0f5a654fce3194b82e7e375db5da00bfe3c
:1de81dcc7174181007fee50b59663edc4384dcdd
:876e109b32b4120f117901480512f2714d629558
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:491c7ad109d751508a100e2f33fdacdebeceb8ad
:ea8a4d3b490b513285a5651767ed943664884fd1
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:3573a3628361e312fd72d870ca66b5c27a57fb58
:cc82af9f16f3b11c6925972f1db4cc0c77ba44ed
:343d40f53f8e13993257cd3e8fb67b91346e7a36
:0eb7d94f129389151927ddf00a2cf86d3b78dd03
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435
:4ead7e31a3a01781151307f8a41645f011bcb498
:5fdfa733b266f49ae16c5564d44d251426856bf0
:bf947f56e19c8084a038d4dd965e227ed8318a8d
:24ff9a7707dda1bbffc06a49e284fd1732e6066d
:8c1fee7545665c8b2e0d39ad53744122210e6d69
:bd6f83939aa1bfe3c54a40e64f7bd160746843a0
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:1d96a62981a95493f0c21aadc43d00f6cc23d7a4
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:c22b667c523fb574b4a1f5b36a78e620b38d329a
:162762ffda01cbcc7f0cdd3cb9d8daf24bb5d929
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:f67f10f2f37be3a02c61523af44e427bed73c1ea
:aaf62304b0fc10611d35b4f56005479d4c58868d
:a4c3ad3e8bab8f3d8a80f261ac01b34939c56841
:ebe7a591c99931b940b3d8ddfca3d7e891a69576
:98a03d798ea47c5719dcac7818e8f088e386daca
:9d4b24d95bb20e980ced19143eea7e688d39061c
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:cd172c8c2090757e75c1263d3db8188c0052aaa6
:2698189b07379daf9824c92497c038c3bb1981cb
:6bcff96820740b3a43d0b96ed90b1fee376eb88f
:585e18f56063dab8934660820f0c63765c6c1a1f
:e997c1d321752db6bc6588bc25b49ed90e8080e8
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:634eca0cadcf35206919dd5e6a8e2e8601276947
:a31503f73ac73c7513b05a57b75ba2bdffaf3773
:6e7d3edc38bf427fb8cb8dd115b5e23b5b1b1854
:e5f626726497a81807681ed0088dbce6d6a1f17b
:74902ebe48de0fbf6195b0b47a68ca33781b843d
:04eaf831e0e938dfdfe8e16d3ce9c5eb9dd70a1b
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:b602cfd5c851f3e09293f8960424b5dd1a6b1194
:974384eb7bcfac13186a7676480be49456185560
:84e712114c9ad251b6096932c1cd98526c154e32
:72aa34443e45929d9726c3eb49ca48b92110ade3
:08cb2d48a14009213cc2a638914241d6168cccb0
:3af37f7b2867a2fad1d31242c5417810d8882392
:58b1beaf1aa23e6eb827e5ac4838e0a78ca784a2
:7aa96aff12939979a5c5fa8777f04609d1b572eb
:d5144dac84abf1ff01b7d3ae6201f9119f526f52
:5668ffb344805c124a6ccddfbfe357f01d7f8cc1
:9d75d55ebff7698d26b09d036a006f5507770d21
:5d7a713b69dd9c6e9de43c46104c7dd97934c386
:11cc1c5f9e363ec5052db37b7e8c5e9649d31ab1
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:bcd44b8aa72b0aabf1903b5c1d24417bd50d2a23
:332cbc37fa27346aa2072962ae9b0bc24f604ab6
:c7bdd2413363cab404ad18a888e216b1c8527711
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:f5a53e074c0c552e705fbfc9804d737975151d64
:4303a864befd6f95da608d1215ab177059b36915
:99a840475c3eac387581e4d4954959fa358dc940
:7ed782d44d1ef8f86b0ce99710c349db1347ad6f
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:c1f034e216940c41dbe23880c3400ef9cffae35d
:d818efbe210e23af69a2041a58fd099895dd5539
:2de84e5accaa416512e0b39154f376fa33353af5
:77f453109143fdbf15d4f3bf481b806eead21ad2
:95732a44ff4626574a2c981184614ecab521006f
:a7058457616c8548e784de3ed1b2c37259c62ca7
:921f1aa6fa3d941e4a974989c5fa7b5026d6478c
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:27ab16605c5b89040647648c47c9d1afd6a2bc28
:4ae5aa27a6dbc74560c295f33cefd358d71de52e
:263808e67654286dd52d513eff5f47217feb6bf2
:071f9d568d42ed640e2250ac61f80626c6a91e58
:60b7aa9243a1dfe15b7807cb6498ef1a40c364be
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:096d5ffaa54bc927bbff329fc72f6207137ad809
:3e113d18232e9368a3d33d061ee14e221202b1cc
:12811ba0ae266e560b333e017715c3cb638a066e
:fc4ea781fa38eda7d7ed0b1ff2099ab5a1709ebb
:2a84c9b6a4b8361c67fda46d213194d11b92482d
:157a8ea089bceb066f7a39b479fe65e5bd6693cd
:9476f496b6b4ccbb2ac84684679afba948546a5b
:61bba3f0d78ac0930c22bf9bc3211ab361565b40
:0958109ac8bd9d1de9ce9420b597a7f168006911
:83eaf534f789338ec43432c66a28bb7680834b45
:255a8beebb53d8c42f2429ecb5017be783d1b656
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:df7e2680d28eddbe888037b33645defa53e2dd43
:4953d1f613914126bccceb3cb96386647ffba9df
:d87cdd71509313424501facf8bc2edd95430264f
:552c6a93aee798ae600a5544eb058e544c9254c2
:aa53b4b62364d80639762da88786a9e882b05b03
:e9818b9ec1e0e9fd613160742a2859610878d577
:2e10de10ad4791781846ed7f900d9a85d631d120
:e89a23984816cbc5da4fe51d93365769a0ab6f1f
:f6b89ea2840b9a4c6918300619276497f70b7a37
:0774a2c21f40592a25ee4f36a09799c6e2463a60
:586d229127f0642f7243e09e341bdeec1275db9e
:a3ee5d57d91782d3bc79d26becff801c08613ec7
:3920f8651a0ef66f636af83524266e187f85227e
:5614a4b4dcc316a61e423fbac666b8fab0939273
:23cb02cc042d693b12e0fc862bd78c6f078bccbc
:d5d2eff1c5dda72dd67599802e16166a50f45715
:1e2f8e9ff192f2687076e63c6ba80a7ff47f75db
:3050051547e3684fdf79a67c473af65712a7d0f5
:193d09795db8682ae88861678e3d2e578e07ec1d
:778cffee0a2a2e50344f478ae66cf512821122e0
:7190855dc2ee3d899cfa1053bda2f1a0aade1cd2
:b6b453f8faf245dd8f2a8b0054f5126afc110b0c
:3cb38edbc184347a707c6c431ca50085bbd5228a
:e63f2dd05e6fcc56ec3bd61d5177cfced504fecb
:430727f8c2266b98bd2cad149c613766e50fb5d9
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:d5939ce8402a44c08dbe4a56a8cbcf240da0cc4d
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:f93bcc848a3240aa7e801935637dcab6348542f8
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:b60f9a28fb184015051d8575b0223f7e03025169
:c374dd6ce4ac5f202ab9c3d32b2fc4aed1052534
:58b437ddc4a9897b3a08713bc868a2425557649e
:fa565193ba81119aca56fd377f7ce66b560faf7d
:34fdb31481906f347f8dd8215f0df5d3f074167b
:a1457c0e6156cd395243144468a074d395f23614
:0dd6559f9bb13741d0422088d1dbf4543cef0a18

environ:
:XDG_SESSION_ID=1
:HOSTNAME=igo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=57fdf060d1a0149a7c95747f0000000e-1312666145.307055-1961418399
:GNOME_KEYRING_CONTROL=/tmp/keyring-WmZqhd
:IMSETTINGS_MODULE=none
:USER=sudoman
:USERNAME=sudoman
:MAIL=/var/spool/mail/sudoman
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sudoman/.local/bin:/home/sudoman/gnu/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sudoman
:XMODIFIERS=@im=none
:EDITOR=/usr/bin/vim
:GNOME_KEYRING_PID=1623
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:'PS1=[\\[\\033[00;35m\\]\\u\\[\\033[00m\\]@\\h \\[\\033[01;34m\\]\\W\\[\\033[00m\\]]\\$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/sudoman
:SHLVL=1
:LOGNAME=sudoman
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-nxlzNAWJq9,guid=c4c0891744be7fc3187237c600000036
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sudoman
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-sudoman-zAUmxx/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1631,unix/unix:/tmp/.ICE-unix/1631
:ORBIT_SOCKETDIR=/tmp/orbit-sudoman
:GPG_AGENT_INFO=/tmp/keyring-WmZqhd/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-WmZqhd/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1818-igo-hydrogen-5_TIME6530691
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-hydrogen.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3578

var_log_messages:
:Aug  6 19:17:43 igo kernel: [ 6557.099352] hydrogen[3578]: segfault at 3b000001c4 ip 0000003bebe4935d sp 00007fff595778c0 error 4 in libQtGui.so.4.7.3[3bebc00000+a2e000]
:Aug  6 19:17:44 igo abrt[3717]: saved core dump of pid 3578 (/usr/bin/hydrogen) to /var/spool/abrt/ccpp-2011-08-06-19:17:44-3578.new/coredump (51605504 bytes)

xsession_errors:
:Hydrogen 0.9.5 [Mar 27 2011]  [http://www.hydrogen-music.org]
:Window manager warning: Invalid WM_TRANSIENT_FOR window 0x2400017 specified for 0x2400015 (hydrogen).
:Hydrogen 0.9.5 [Mar 27 2011]  [http://www.hydrogen-music.org]
:Window manager warning: Invalid WM_TRANSIENT_FOR window 0x2400017 specified for 0x2400015 (hydrogen).

Comment 1 Andrew Engelbrecht 2011-08-07 12:39:07 UTC
Created attachment 517043 [details]
File: dso_list

Comment 2 Andrew Engelbrecht 2011-08-07 12:39:10 UTC
Created attachment 517044 [details]
File: maps

Comment 3 Andrew Engelbrecht 2011-08-07 12:39:13 UTC
Created attachment 517045 [details]
File: backtrace

Comment 4 Andrew Engelbrecht 2011-08-07 12:42:02 UTC
This is the same core dump as https://bugzilla.redhat.com/show_bug.cgi?id=728743 , but hopefully the backtrace is complete. Here is how I described the issue on that report:

comment:
:I couldn't hear any sounds in the H2 Drum Machine. Before, I didn't have this
problem.
:
:So I clicked the speaker button next to a number that said 120 DB. Then I
clicked the play button and it crashed.

Comment 5 Orcan Ogetbil 2011-08-07 22:56:11 UTC
How reproducible is this? Could you remove some ladspa plugins (such as ladspa-tap-plugin) and try again? If possible, please try to locate the faulty plugin.

Comment 6 Andrew Engelbrecht 2011-08-08 00:23:42 UTC
This happens every time I've tried it (with all of the ladspa plugins that were originally installed, along with lmms).

Rarely, just clicking on the grey area to add a sound instantly crashes hydrogen. Sometimes, just clicking on the speaker button crashes it, though that may even be without a sound already placed (i can't remember).

If the speaker button is not selected, then it doesn't crash.

Removal of lmms made it so that is usually crashes, but not always. Sometimes, it crashes upon exit and discarding changes, though not always. It could just be that I got lucky with non-crashing after removing lmms and testing many times, and that non-crashing is still a (rare) possibility with lmms installed.

Comment 7 Andrew Engelbrecht 2011-08-08 00:25:16 UTC
also, i forgot to mention that removal of all of the ladspa plugins doesn't stop it from crashing with varying frequency.

Comment 8 Orcan Ogetbil 2011-08-08 00:40:21 UTC
Hi Andrew, I cannot reproduce this bug. Do you mind filing it to hydrogen developers? I will be away for a week with no internet access. They should be able to help you faster.

Comment 10 Fedora End Of Life 2012-08-07 16:17:03 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.